Subject: [APPS-REVIEW] draft-ietf-netmod-dsdl-map-05

From: SM <[email-masked]>
Date: Fri, 28 May 2010 23:07:07 -0700

Hello,

Alexey asked for a review of draft-ietf-netmod-dsdl-map-05 [1].  One 
of the comments is that the whole NETCONF-data space is badly 
broken.  As some of you have expertise in schema languages, could you 
take a look at YANG and NETCONF and comment on that?

This is the kind of question where it is handy to tap on the IETF 
experience of the team members.  What does the team think about going 
down that road?  Do you have an advice on how to frame the review?

For some background information on NETCONF, see RFC 3535 and 
draft-presuhn-rcdml-03 [2].

Regards,
-sm

1. https://datatracker.ietf.org/doc/draft-ietf-netmod-dsdl-map/
2. http://tools.ietf.org/html/draft-presuhn-rcdml-03